#your_flipping_img{
    background:#891eba url(../../../images/purple_banner.jpg) no-repeat center center ;
	height:753px;
	width:100%;
	position:absolute;
   
}

.slider{
    -webkit-animation: flicking 14s !important; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: infinite !important;
    animation: flicking 14s infinity !important;
    animation-iteration-count: infinite !important;
	-webkit-transition-timing-function: ease-in-out;
	animation-duration:28s;
	transition-duration:28s;

	 
    
	
}

 /* @-webkit-keyframes flicking {
    0%   {opacity:1}
   /* 25%  {opacity:0}
    50%  {opacity:1}
    /*75%  {opacity:0}
    100% {opacity:0}
}

/* Standard syntax 
@keyframes flicking {
    0%   {opacity:0}
    25%  {opacity:1}
    50%  {opacity:1}
    75%  {opacity:0}
    100% {opacity:1}
}*/


  @-webkit-keyframes flicking {
    0%   {opacity:0}
    25%  {opacity:1}
    50%  {opacity:1}
    75%  {opacity:0;
	animation-timing-function:ease-in-out;
	
	}
    100% {opacity:0}
}

/* Standard syntax */
@keyframes flicking {
    0%   {opacity:1}
    25%  {opacity:1}
    50%  {opacity:1}
    75%  {opacity:0}
    100% {opacity:1}
}


